HAVP 'sockethandler.cpp' Client Connect Infinite Loop Denial of Service Vulnerability

Bugtraq ID: 30697
Class: Design Error
CVE: CVE-2008-3688
Remote: Yes
Local: No
Published: Aug 14 2008 12:00AM
Updated: Sep 22 2008 03:49PM
Credit: Peter Warasin
Vulnerable: Gentoo Linux
Christian Hilgers HAVP 0.88
Not Vulnerable: Christian Hilgers HAVP 0.89


 

Privacy Statement
Copyright 2010, SecurityFocus